Subject: Barrowsii samples

From: [email-masked] (Richard Winder)
Date: Thu, 14 Sep 1995 16:54:57 GMT

Hello,

Regarding the Boletus barowsii from Vancouver Island that Brian McNett 
mentions in the latest MycoInfo, an associate of mine obtained 3 large
basidiocarps and freeze-dried them (in original condition).  (Yes, I
know- it takes a sick mind to think of science before thinking of your
stomach...)  We are pretty sure that they are barrowsii- there is no cap 
cuticle on them to speak of, and they are bone white.  So, if anyone has a 
burning desire to see these Northern oddballs, we've got them at our lab.  
-RSW

  RICHARD WINDER                    Title: Research Scientist
  Canadian Forest Service           Phone: (604) 363-0773
  Victoria, B.C.                    Internet: [email-masked]